<TruckAddon IsChassisFullOcclusion="true">
	<PhysicsModel Mesh="trucks/dt_cart">
		<Body
			CenterOfMassOffset="(0.0; 0.0; 0)"
			Mass="2000"
			ModelFrame="BoneLes_cdt"
			
		>
			<Constraint Type="Fixed" />
			
			<Body 
                  ModelFrame="d002_cdt"
				  AngularDamping="0,01"
				  Collisions="Internal"
				  Mass="1000"
			>	  
				<Constraint
					AxisLocal="(0.0; 1.0; 0.0)"
					MinLimit="-20"
					MaxLimit="20"
					Type="Hinge"
				/>
			</Body>
			
		</Body>
			
	</PhysicsModel>
	
	<GameData>
		<InstallSocket Type="DT_Cart" />
		<LoadArea Min="(4.005; 3.14; 1.34)" Max="(-5.425; 2.301;-1.39)" Type="MediumLogs" />
	</GameData>
	
</TruckAddon>
